Subject: Ticket Assigned - need esc 2
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 09:05:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc 2 naqash khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naqash khan Bot:  Hi Naqash Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645973244 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971504912372            12:54 PM, 30th Mar                     naqash khan                    Ok           12:55 PM, 30th Mar                   mayar                   Hi Naqash,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:55 PM, 30th Mar                     naqash khan                    I wanna ask when i will get my order which i orderd at 28           12:55 PM, 30th Mar                     naqash khan                    Order #9645973244           12:56 PM, 30th Mar                     naqash khan                    I am waiting           12:57 PM, 30th Mar                     naqash khan                    Are you there           12:58 PM, 30th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           12:59 PM, 30th Mar                     naqash khan                    Okay please check where is my order i am living near you one store in al qausis dubai           12:59 PM, 30th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:00 PM, 30th Mar                   mayar                   Is there anything else i can help you with?            01:00 PM, 30th Mar                     naqash khan                    I need it very badly for today           01:01 PM, 30th Mar                   mayar                   we will contact our team to deliver it asap           01:02 PM, 30th Mar                   mayar                   Is there anything else i can help you with?            01:02 PM, 30th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325394